JS_DEMO(1)

NAME
js_demo - joystick test program for FlightGear

SYNOPSIS
js_demo

DESCRIPTION
js_demo is a joystick test program for the FlightGear Flight Simulator.

BUGS
Send bug reports to <flightgear-devel@lists.sourceforge.net>.

SEE ALSO
fgfs(1), fgjs(1)

AUTHORS
Tony Peden, et al. See Thanks file for a list of contributors.